import '../../stencil.core';
import { EventEmitter } from '../../stencil.core';
export declare class Option {
    el: HTMLElement;
    glOptionChanged: EventEmitter;
    image: string;
    label: string;
    value: any;
    getRadio(): JSX.Element;
    getSelectOption(): JSX.Element;
    render(): JSX.Element;
}
